Bug 15386 - Installer locking the keyboard on a Jetta 7050XL
Installer locking the keyboard on a Jetta 7050XL
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
: 16208 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-08-04 09:26 EDT by Joe Ceklosky
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-17 15:57:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Ceklosky 2000-08-04 09:26:15 EDT
This BUG has been in the Redhat installer since the 5.9 Beta.  I worked with someone before and
they found the fix for it locking the keyboard on the laptop.  I have to power off and power on the
laptop to get it working again.  Did this fix make it into the 7.0 Beta?
Comment 1 Joe Ceklosky 2000-08-04 09:49:06 EDT
It is locking at the language selection screen.  This might be the same bug that kudzu had on this laptop.  Please
refer to Bug # 9302 in Redhat 6.2!  This had something to do with the way the mouse device was being opened.
Please fix this.
Comment 2 Jeremy Katz 2000-08-05 15:57:21 EDT
hmm.. bugzilla didn't automatically change the assigned to this time.
Comment 3 Michael Fulbright 2000-08-17 12:00:01 EDT
Which install methods cause this hang?

There are other reports of this problem in the FTP and HTTP installs, but other
methods work.
Comment 4 Michael Fulbright 2000-08-17 15:56:19 EDT
*** Bug 16313 has been marked as a duplicate of this bug. ***
Comment 5 Michael Fulbright 2000-08-17 15:56:54 EDT
*** Bug 16208 has been marked as a duplicate of this bug. ***
Comment 6 Michael Fulbright 2000-08-17 15:57:27 EDT
I think we have this fixed now.
Comment 7 Michael Fulbright 2000-08-17 18:45:50 EDT
*** Bug 16012 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.